@charset "utf-8";

/*
	   Superior Marketing Solutions of Northwest Arkansas LLC Multi-Media Company Website Home Page
	   
	   Author: Dianna Main
	   Date: Complete rebuild started 8/24/25
	   
	   Filename: printstylesSS.css
	   
	   domain name: www.superiorsolutionsnwa.com
	   
	   Website build for April Pelkey Owner of Superior Solutions print styles only
*/

/* Page Box Styles for print */
	@page {
		size: 8.5in 11in;
		margin: 0.5in;
	}

	
	img {
		max-width: 500px;
		max-height: 500px;
	}
	
	img#homeClient {
		width: 100px;
		height: 100px;
	}
	
	img#leaf {
		display: none;
	}
	
	img#homePercent {
		display: block;
		float: left;
		width: 25%;
	}
	
	figure#industries {
		display: block;
		float: left;
		width: 20%;
	}
	
	img#industries {
		width: 100px;
		height: 100px;
	}
	
	img#phoneIcon {
		width: 40px;
		height: 40px;
	}
	
	img#emailIcon {
		width: 40px;
		height: 40px;
	}

	
	img#socialIcons {
		display: none;
	}
	

	body {
		widows: 1;
		orphans: 1;
	}
	
